GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
shutdown_tag Struct Reference

## Data Fields
void * | tag
grpc_completion_queue * | cq
grpc_cq_completion | completion

## Field Documentation

grpc_cq_completion shutdown_tag::completion

grpc_completion_queue* shutdown_tag::cq

void* shutdown_tag::tag

The documentation for this struct was generated from the following file:

- src/core/surface/server.c